---
name: Mario Mora
start_date: 2020-07-15
locality: San Jose
country: Costa Rica
role: <a href="">Support Engineer</a>
reports_to: ronnie-alfaro
picture: Mario_Mora.jpg
pronunciation:
twitter:
gitlab: mmora
departments:
- Customer Support
expertise: |
  <li>Linux </li>
  <li>GitLab.com <a href="/handbook/engineering/infrastructure/incident-management/">CMOC</a></li>
  <li><a href="https://docs.gitlab.com/omnibus/">Omnibus</a> <a href="/company/team/structure/#expert">expert</a></li>
story: Mario lives in San Jose, Costa Rica. He enjoys learning new technologies and
  automate workflows. During his free time he enjoys to do bike riding, photography,
  cooking and reading.
specialty: Americas West

